#
# Service Name
#
#@EN@ NetFile
sunPortalNetFileServiceDescription = NetFile

#
# Dynamic Attribute Names
#
#@EN@ Window Size
d01 = \u8996\u7a97\u5927\u5c0f
#@EN@ Window Location
d02 = \u8996\u7a97\u4f4d\u7f6e
#@EN@ MIME-types Configuration File Location
d03 = MIME \u985e\u578b\u914d\u7f6e\u6a94\u6848\u4f4d\u7f6e
#@EN@ Default Domain
d04 = \u9810\u8a2d\u7db2\u57df
#@EN@ Default Windows Domain/Workgroup
d05 = \u9810\u8a2d Windows \u7db2\u57df/\u5de5\u4f5c\u7fa4\u7d44
#@EN@ Default WINS/DNS Server
d06 = \u9810\u8a2d WINS/DNS \u4f3a\u670d\u5668
#@EN@ Allow Access to Windows Hosts
d07 = \u5141\u8a31\u5b58\u53d6 Windows \u4e3b\u6a5f
#@EN@ Allow Access to FTP Hosts
d08 = \u5141\u8a31\u5b58\u53d6 FTP \u4e3b\u6a5f
#@EN@ Allow Access to NFS Hosts
d09 = \u5141\u8a31\u5b58\u53d6 NFS \u4e3b\u6a5f
#@EN@ Allow Access to Netware Hosts
d10 = \u5141\u8a31\u5b58\u53d6 Netware \u4e3b\u6a5f
#@EN@ Host Detection Order
d11 = \u4e3b\u6a5f\u5075\u6e2c\u9806\u5e8f
#@EN@ OS Character Set
d12 = \u4f5c\u696d\u7cfb\u7d71\u5b57\u5143\u96c6
#@EN@ Common Hosts
d13 = \u901a\u7528\u4e3b\u6a5f
#@EN@ Allowed Hosts
d14 = \u5141\u8a31\u7684\u4e3b\u6a5f
#@EN@ Denied Hosts
d15  = \u906d\u62d2\u7684\u4e3b\u6a5f
#@EN@ Allow File/Folder Deletion
d16 = \u5141\u8a31\u6a94\u6848/\u8cc7\u6599\u593e\u522a\u9664
#@EN@ Allow File Rename
d17 = \u5141\u8a31\u6a94\u6848\u91cd\u65b0\u547d\u540d
#@EN@ Allow File Upload
d18 = \u5141\u8a31\u6a94\u6848\u4e0a\u50b3
#@EN@ Allow File/Folder Download
d19 = \u5141\u8a31\u6a94\u6848/\u8cc7\u6599\u593e\u4e0b\u8f09
#@EN@ Allow File Search
d20 = \u5141\u8a31\u6a94\u6848\u641c\u5c0b
#@EN@ Allow File Mail
d21 = \u5141\u8a31\u6a94\u6848\u90f5\u5bc4
#@EN@ Allow File Compression
d22 = \u5141\u8a31\u6a94\u6848\u58d3\u7e2e
#@EN@ Allow Changing User Id
d23 = \u5141\u8a31\u8b8a\u66f4\u4f7f\u7528\u8005 ID
#@EN@ Allow Changing Microsoft Windows Domains
d24 = \u5141\u8a31\u8b8a\u66f4 Microsoft Windows \u7db2\u57df
#@EN@ Temporary Directory Location
d25 = \u66ab\u5b58\u76ee\u9304\u4f4d\u7f6e
#@EN@ File Upload Limit (MB)
d26 = \u6a94\u6848\u4e0a\u50b3\u9650\u5236 (MB)
#@EN@ Search Directories Limit
d27 = \u641c\u5c0b\u76ee\u9304\u9650\u5236
#@EN@ Default Compression Type
d28 = \u9810\u8a2d\u58d3\u7e2e\u985e\u578b
#@EN@ Default Compression Level
d29 = \u9810\u8a2d\u58d3\u7e2e\u5c64\u7d1a

#
# Policy Attribute Name
#
#@EN@ Allow NetFile Usage
p1 = \u5141\u8a31\u4f7f\u7528 NetFile

#@EN@ SRA Configuration
srap.configuration=SRA \u914d\u7f6e

